/* GENERAL FONT SPECS */

.standard_sans	{
		font-family: "freight-sans-pro", Calibri, Verdana, Helvetica, sans-serif;
		}

.standard_serif	{
		/* font-family: "freight-text-pro", Cambria, Hoefler Text, Georgia, serif;    MAKES ALL FONTS SANS-SERIF*/
		font-family: "freight-sans-pro", Calibri, Verdana, Helvetica, sans-serif;
		}


/* TRANSFORMS FOR ZURB FOUNDATION */

.nav-bar 	{
		height: 45px;
		background-image:url('/img/interface/ux_mega_navbar.png');
		margin-top: 2px;
		/* outline: 1px solid black; */
		color: white;
		border: 1px solid black;
		margin-bottom: 0px;
		}

.nav-bar>li { float: left; display: block; position: relative; padding: 0; margin: 0; border-right: 1px solid black; line-height: 45px; }

.nav-bar>li>a.main {
		font-family: "freight-sans-pro", Calibri, Helvetica, sans-serif; 
		font-weight: 400;
		font-size: 14pt;
		color: #ddd;
		}

.nav-bar>li.has-flyout>a.flyout-toggle span {	/* controls the color     */
		border-top: 4px solid white;	/* of the white triangle! */
		padding-bottom: 18px;           /* fixes spacing issue!   */
		}

.nav-bar>li>a.mini { color: #ddd; position: relative; padding: 0 20px; display: block; text-decoration: none; font-size: 13px; font-size: 1.4rem; }


/* NAVIGATION BAR - NON-MEGA */
.navBar {
	height:40px;
	background-image:url('/img/interface/ux_mega_navbar.png');
	}

.navBar ul li {
	font-family: "freight-sans-pro", Calibri, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	text-transform: uppercase;
	padding:7px 0 12px 0;
	margin:0px;
	}

.navBar ul li .nav-bg {
	color:#FFF;
	border-right:1px solid #474747;
	padding:13px 50px;  /* tablet padding defined at the bottom */
	}

.navBar ul li .nav-bg:hover {
	color:#111;
	background-color:#DBDBDB;
	}

.navPodcast {
	position:relative;
	display:block;
	background-image:url('/img/icon_podcast_bw_26x26.png');
	width:26px;
	height:26px;
	margin-right:12px;
	float:left;
	}

.navPodcast:hover {
	background-image:url('/img/icon_podcast_26x26.png');
	}

.navInstagram {
	position:relative;
	display:block;
	background-image:url('/img/icon_instagram_bw_26x26.png');
	width:26px;
	height:26px;
	margin-right:12px;
	float:left;
	}

.navInstagram:hover {
	background-image:url('/img/icon_instagram_26x26.png');
	}

.navTwitter {
	position:relative;
	display:block;
	background-image:url('/img/icon_twitter_bw_26x26.png');
	width:26px;
	height:26px;
	margin-right:12px;
	float:left;
	}

.navTwitter:hover {
	background-image:url('/img/icon_twitter_26x26.png');
	}

.navFacebook {
	position:relative;
	display:block;
	background-image:url('/img/icon_facebook_bw_26x26.png');
	width:26px;
	height:26px;
	margin-right:12px;
	float:left;
	}

.navFacebook:hover {
	background-image:url('/img/icon_facebook_26x26.png');
	}

.navYouTube {
	position:relative;
	display:block;
	background-image:url('/img/icon_youtube_bw_26x26.png');
	width:26px;
	height:26px;
	float:left;
	}

.navYouTube:hover {
	background-image:url('/img/icon_youtube_26x26.png');
	}

/* NAVIGATION BAR - end */


.menu-box { padding: 0px 12px 9px 12px; font-weight: bold; font-size: 175%; background: #eee; border: 1px solid rgba(0,0,0,0.1); margin: 15px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; text-shadow: 0 1px rgba(255,255,255,0.9); }

.menu-boxLink {
		display:block;
		padding:9px;
		font-weight:bold;
		border-top:1px solid #DBDBDB;
		background-color:#A3A3A3;
		}

a.menu-boxLink {
		color:#FFF;
		}



.tiny.button { font-size: 11px; padding: 2px 14px 3px; width: auto; }

body		{
		background-image:url('/img/interface/cchs_background_teal.png');
		background-repeat:repeat-x;
		font-family: "freight-sans-pro", Calibri, Helvetica, sans-serif;
		}

article		{
		/* font-family: "freight-text-pro", Cambria, Hoefler Text, Georgia, serif;    MAKES ALL FONTS SANS-SERIF*/
		font-family: "freight-sans-pro", Arial, Calibri, Verdana, Helvetica, sans-serif;
		font-weight: 400;
		}

article a, article li p a { color: #2a85e8; text-decoration: underline; text-decoration-color: #bac2cc; }
article a:hover, article li p a:hover { color: #11639d; text-decoration: none; }

article li a, section a	{
		color: #444;
		text-decoration: underline;
		text-decoration-color: rgb(42, 133, 232); /* rgb(186, 194, 204) */
		-moz-text-decoration-color: rgb(42, 133, 232);
		-khtml-text-decoration-color: rgb(42, 133, 232);
		-webkit-text-decoration-color: rgb(42, 133, 232);		
		}

article li a:hover, section a:hover	{
		color: #2a85e8;
		text-decoration: none;
		}		

.newsHeadline a	{
		text-decoration: none;
		}		

.newsHeadline a:hover {
		text-decoration: underline;
		text-decoration-color: rgb(42, 133, 232);
		-moz-text-decoration-color: rgb(42, 133, 232);
		-khtml-text-decoration-color: rgb(42, 133, 232);
		-webkit-text-decoration-color: rgb(42, 133, 232);		
		}



.dotted_line {
		border-top:1px dotted #A3A3A3; 
		}

.dotted_line2 {
		border-top:1px solid #757575; 
		border-bottom:1px solid #949494; 
		}

.dotted_line2a {
		border-top:1px solid #949494; 
		border-bottom:1px solid #949494; 
		}

.dotted_line3 {
		border-top:1px solid #eaeaea; 
		}

.ux_news {
		padding:9px 0px;
		}
/*
.ux_news a {
		text-decoration: none;
		}
*/
.ux_news:hover {
		background-color:#EAEAEA;
		}

.ux_news2, .ux_news3 {
		padding:12px 9px;
		}

.ux_news2 a, .ux_news3 a {
		text-decoration:underline;
		color:#FFF;
		}

.ux_news2 a:hover, .ux_news3 a:hover {
		text-decoration:none;
		color:#87CEEB;
		}

.ux_news2:hover {
		border-top:1px solid #a3a3a3; 
		border-bottom:1px solid #757575;
		background-color:#848484;
		color:#FFF;
		}

.ux_news2_alert {
		padding:9px;
		color:#000;
		background-color:#FFFF80; /* YELLOW */
		}

.ux_news2_alert a {
		color:#000;
		}

.ux_news2_alert a.button {
		color:#FFF;
		text-decoration:none;
		}

.ux_news2_date {
		font-size:88%;
		color:#383838;
		}


.ux_news4 {
		background-color:#F5F5F5;
		color:#474747;
/*		font-weight:bold; */
		}

.ux_news4:hover {
		background-color:#FFEEB4;
		color:#757575;
		}

.ux_news4 a {
		display:block; 
		color:#474747;
		text-decoration:none;
		padding:3px;
		}

.ux_news4 a:hover {
		color:#11639d;
		text-decoration:none;
		}


.ux_news5 {
		background-color:#FFF;
		color:#474747;
		font-weight:bold;
		padding:9px;
		}

.ux_news5:hover {
		background-color:#F5F5F5;
		color:#11639d;
		}

.ux_news5 a {
		display:block; 
		color:#474747;
		}

.ux_news5 a:hover {
		color:#11639d;
		}


.ux_features {
		padding:3px 0px;
		}

.ux_features a:link {
		text-decoration:underline;
		color:#000;
		}

.ux_features a:hover {
		color: #2a85e8;
		text-decoration:none;
		}


.sidelines	{
		border-left:  1px solid black;
		border-right: 1px solid black;		
		}

.blackborder	{
		outline: 1px solid black;
		}
		
		
.whiteback
		{
		background: #ffffff;
		}
		

.covert 	{
		position: absolute;
		left: -10000px;
		top: auto;
		width: 1px;
		height: 1px;
		overflow: hidden;
		}


.icon_pdf 	{
		background-image:url('/img/interface/pdf.gif');
		background-repeat: no-repeat;
		padding-left: 20px;
		}

.icon_word 	{
		background-image:url('/img/interface/word.jpg');
		background-repeat: no-repeat;
		padding-left: 20px;
		}

.icon_ppt 	{
		background-image:url('/img/interface/ppt.jpg');
		background-repeat: no-repeat;
		padding-left: 20px;
		}

.icon_excel 	{
		background-image:url('/img/interface/excel.jpg');
		background-repeat: no-repeat;
		padding-left: 20px;
		}

.icon_folder 	{
		background-image:url('/img/interface/folder.jpg');
		background-repeat: no-repeat;
		padding-left: 20px;
		}

.box_hewie
	{
	/* font-family: "freight-text-pro", Cambria, Hoefler Text, Georgia, serif;      MAKES ALL FONTS SANS-SERIF*/
	font-family: "freight-sans-pro", Arial, Calibri, Verdana, Helvetica, sans-serif;
	padding:6px;
	background-color:#FAF0BE;
	border:6px solid #FF2800;
	width:100%;
	max-width:970px;
	margin:0 auto;
	}

.box_hewie>h2 {
	color:#FF2800; 
}

.box_hewie>h5 {
	color:#181818; 
	font-style:normal;
}

.box_hewie>p {
	text-indent: 0cm;
	margin-bottom:6px;
}

.box_hewie>ul { 
	list-style-type: circle;
	margin-left: 30px;
}

.slider_title {
	padding:20px;
	font-size:170%; 
}

.slider_headline_container {
	padding:20px;
	color:#f5f5f5;
}
/*
.slider_headline_container a {
	text-decoration: underline; 
	color: #f5f5f5;
}

.slider_headline_container a:hover {
	text-decoration: none; 
	color: #dbdbdb;
}
*/
.slider_headline {
	font-size:175%; 
/*	font-weight:bold;  */
	line-height:105%;
}

.slider_headline_es {
	font-size:175%; 
/*	font-weight:bold; */
	line-height:105%;
}

.slider_headline_text {
	font-size:130%;
	line-height:120%;
	-webkit-text-size-adjust: none;
}

.slider_headline_text a {
	text-decoration:underline;
	color:#f5f5f5;
}

.slider_headline_text a:hover {
	text-decoration:none;
	color:#faf86f;
}

#sliptile_background {
   		width: 100%; 
		height: 100%;
		max-height: 400px;
		position: absolute; 
		left: 0px; 
		top: 0px; 
		z-index: 0;
		}

.stretch {
		width:100%;
		height:100%;
		}


.ux_tools {
/*		background-image:url('/img/interface/tools_background.gif'); */
		text-align: center;
		font-size: 90%;
		font-weight: bold;
/*		padding: 6px 5px 0px 0px; */
		overflow: hidden;
		}

.ux_tools a {
		color: #181818;
		text-decoration:underline;
		}

.ux_tools a:hover {
		color: #2A85E8;
		text-decoration:none;
		}
/*
header {
		margin-top:15px;
		}
*/
header#logo_search {
		height: 111px;
		}	

a#ux_cchslogo {
		position: relative;
		left: 10px;
		margin-top: 0px;
		margin-left: 20px; /* centers the image above the navbar */
		width: 180px;
		height: 100px;
		display: block;
		text-indent: -9999px; /* is this needed? */
		background-image:  url('/img/interface/cchs_logo_180_100.gif');
		/* background-image:  none,url('/img/interface/cchs_logo_4c.svgz'), url('/img/interface/cchs_logo_180_100.gif'); */
		/* background-size: 100% 100%; */
		
		}

a#ux_podcastlogo {
		position: relative;
		width: 26px;
		height: 26px;
		display: block;
		float: right;
		text-indent: -9999px; /* is this needed? */
		margin-right:6px;
		background-image:  url('/img/icon_podcast_bw.gif');
		}

a#ux_podcastlogo:hover {
		background-image:  url('/img/icon_podcast.gif');
		}

a#ux_twitterlogo {
		position: relative;
		width: 34px;
		height: 34px;
		display: block;
		float: right;
		text-indent: -9999px; /* is this needed? */
		margin-right:6px;
		margin-bottom:3px;
		background-image:  url('/img/icon_twitter-bird-bw.png');
		}

a#ux_twitterlogo:hover {
		background-image:  url('/img/icon_twitter-bird.png');
		}

a#ux_facebooklogo {
		position: relative;
		width: 26px;
		height: 26px;
		display: block;
		float: right;
		text-indent: -9999px; /* is this needed? */
		margin-right:6px;
		background-image:  url('/img/icon_facebook_f_bw.png');
		}

a#ux_facebooklogo:hover {
		background-image:  url('/img/icon_facebook_f.png');
		}

a#ux_youtubelogo {
		position: relative;
		width: 55px;
		height: 26px;
		display: block;
		float: right;
		text-indent: -9999px; /* is this needed? */
		background-image:  url('/img/icon_youtube2_bw.png');
		}

a#ux_youtubelogo:hover {
		background-image:  url('/img/icon_youtube2.png');
		}

/* TEXT SIZE */
#textsizer {
/*	margin-bottom: 6px; */
	color: #181818;
	}

#textsizer .textresizer a {
	color: #181818;
	text-decoration:underline;
    }

#textsizer .textresizer a:hover {
	color: #2A85E8;
	text-decoration:none;
    }

#textsizer .small-text {
	font-size: 12px;
    }

#textsizer .medium-text {
	font-size: 14px;
    }

#textsizer .large-text {
	font-size: 16px;
    }

#textsizer .larger-text {
	font-size: 18px;
    }

/* SEARCH BOX */
div#ux_search_box {
		padding:0;
		margin:0;
/*		float: right;
		padding-top: 9px;
		padding-right: 15px;
		text-align: right;
		color: #333; */
		}

section#ux_print_utility_bar {
/*		background-image:url('/img/interface/ux_print_utility_bar_bg.png');
		background-image:url('/img/interface/tools_background.gif'); */
		background-color:#fff; /* f8d549 - yellow */
		padding: 20px 70px 5px 0;
		font-size: 15px;
		font-weight: bold;
		overflow: hidden;
		}

section#ux_print_utility_bar  a { 
		color: #cc0000; 
		text-decoration:underline;
		}

section#ux_print_utility_bar  a:hover { 
		color: #2a85e8;
		text-decoration:none;
		}

section#ux_translate_bar {
		background-image:url('/img/interface/tools_background.gif');
/*		height: 24px; */
		padding: 0 15px 0 0;
		overflow: hidden;
		}


@media print { 
		.ux_leftbar, .ux_leftbar_related, .ux_leftbar_featured, .ux_leftbar_ph_featured {display: none !important;}
		}

.ux_leftbar		{
			display: block;
			font-size: 13pt;
			padding: 10px 0px 10px 0px;
			margin: 20px 0px 0px 0px;
			background:silver;
			-webkit-border-radius: 10px;
			-khtml-border-radius: 10px;	
			-moz-border-radius: 10px;
			border-radius: 10px;
			}

	a.ux_leftbar_1 	{
			font-weight:bold;
			padding: 4px 8px 4px 8px;
			color: black;
			text-decoration: none;
			display:block;
			border-bottom: 2px dotted green;
			margin-bottom: 5px;
			}


		a.ux_leftbar_1:visited, a.ux_leftbar_1a:visited 	{						
					}


		a.ux_leftbar_1:hover, a.ux_leftbar_1a:hover 	{
					outline: 1px solid red;
					outline-offset: 4px;
					
					-webkit-outline-radius: 10px;
					-khtml-outline-radius: 10px;	
					-moz-outline-radius: 10px;
					outline-radius: 10px;
					
					}


		a.ux_leftbar_1:active, a.ux_leftbar_1a:active	{
					outline: 3px solid red;
					}
				
	a.ux_leftbar_1a 	{
			padding: 4px 8px 4px 8px;
			color: black;
			text-decoration: none;
			display:block;
			}

	a.ux_leftbar_2 	{
			padding: 4px 8px 4px 8px;
			color: black;
			text-decoration: none;
			display:block;
			}


		a.ux_leftbar_2:visited 	{						
					}


		a.ux_leftbar_2:hover 	{
					outline: 1px solid red;
					}


		a.ux_leftbar_2:active	{
					outline: 3px solid red;
					}

	a.ux_leftbar_3 	{
			font-size: 80%;
			padding: 4px 8px 4px 16px;
			color: black;
			text-decoration: none;
			display:block;
			}


		a.ux_leftbar_3:visited 	{						
					}


		a.ux_leftbar_3:hover 	{
					outline: 1px solid red;
					}


		a.ux_leftbar_3:active	{
					outline: 3px solid red;
					}
		

	div.ux_leftbar_4 	{
			padding: 4px 8px 4px 8px;
			color: black;
			text-decoration: none;
			display:block;
			border-bottom: 2px dotted green;
			margin: 12px 0px 5px 0px;
			}



.ux_leftbar_related	{
			display: block;
			font-size: 11pt;
			padding: 10px 0px 10px 0px;
			margin: 20px 0px 0px 0px;
			background:silver;
			-webkit-border-radius: 10px;
			-khtml-border-radius: 10px;	
			-moz-border-radius: 10px;
			border-radius: 10px;
			}

	.ux_leftbar_related_head
			{
			padding: 4px 8px 4px 8px;
			color: black;
			text-decoration: none;
			display:block;
			border-bottom: 2px dotted green;
			margin-bottom: 5px;
			}

/*
	.ux_leftbar_related_head:visited 	{						
					}


	.ux_leftbar_related_head:hover 	{
					outline: 1px solid red;
					outline-offset: 4px;
					-webkit-outline-radius: 10px;
					-khtml-outline-radius: 10px;	
					-moz-outline-radius: 10px;
					outline-radius: 10px;		
					}


	.ux_leftbar_related_head:active	{
					outline: 3px solid red;
					}
*/				
	.ux_leftbar_related_link 	{
			padding: 4px 8px 4px 8px;
			color: black;
			text-decoration: none;
			display:block;
			}


		.ux_leftbar_related_link:visited 	{						
					}


		.ux_leftbar_related_link:hover 	{
					outline: 1px solid red;
					}


		.ux_leftbar_related_link:active	{
					outline: 3px solid red;
					}




.ux_leftbar_featured	{
			display: block;
			font-size: 11pt;
			padding: 10px 0px 10px 0px;
			margin: 20px 0px 0px 0px;
			background:silver;
			-webkit-border-radius: 10px;
			-khtml-border-radius: 10px;	
			-moz-border-radius: 10px;
			border-radius: 10px;
			}

.ux_leftbar_ph_featured	{
			display: block;
			font-size: 11pt;
			padding: 10px 0px 10px 0px;
			margin: 20px 0px 0px 0px;
			background:silver;
			-webkit-border-radius: 10px;
			-khtml-border-radius: 10px;	
			-moz-border-radius: 10px;
			border-radius: 10px;
			}

	.ux_leftbar_featured_head
			{
			padding: 4px 8px 4px 8px;
			color: black;
			text-decoration: none;
			display:block;
			border-bottom: 2px dotted green;
			margin-bottom: 5px;
			}

/*
	.ux_leftbar_featured_head:visited 	{						
					}


	.ux_leftbar_featured_head:hover 	{
					outline: 1px solid red;
					outline-offset: 4px;
					-webkit-outline-radius: 10px;
					-khtml-outline-radius: 10px;	
					-moz-outline-radius: 10px;
					outline-radius: 10px;		
					}


	.ux_leftbar_featured_head:active	{
					outline: 3px solid red;
					}
*/				
	.ux_leftbar_featured_link 	{
			padding: 4px 8px 4px 8px;
			color: black;
			text-decoration: none;
			display:block;
			}


		.ux_leftbar_featured_link:visited 	{						
					}


		.ux_leftbar_featured_link:hover 	{
					outline: 1px solid red;
					}


		.ux_leftbar_featured_link:active	{
					outline: 3px solid red;
					}



section#hewie_kicker	{
			margin-top: 16px;
			display: block;
			font-size: 13pt;
			padding: 10px 10px 10px 10px;
			background: #eeeeee;
			border: 5px solid #bf0000;
			-webkit-border-radius: 10px;
			-khtml-border-radius: 10px;	
			-moz-border-radius: 10px;
			border-radius: 10px;
			}

.division-title {
	font-size:20pt; 
	font-weight:bold; 
	margin:12px 0px 0px 15px;
}

/* DIVISION MAIN PAGE - NAVIGATION AND LATEST NEWS */
.panel_width {
	width:57%;
}

.panel_left_width {
	width:29.8%;
	font-weight:bold;
}

.panel_right_width {
	width:70%;
}
/*END*/


div.ux_widget_panel_left {
			float: left; 
			color: white;
			margin-right:-2px;
			}

div.ux_widget_panel_left dl dd a:hover
			{
			color: #87CEEB;
			}

div.ux_widget_panel_right {
			float: right;
			color: white;
			background-color: #646464;
			border-left:2px solid #646464;
			}

div.ux_widget_panel_right a:link, div.ux_widget_panel_right a:visited
			{
			color: white;
			text-decoration: none;
			}

div.ux_widget_panel_right a:hover
			{
			color: #87CEEB;
			text-decoration: none;
			}



/* center any text vertically in a box element */

.center_vertical	{
			display: -webkit-box;
			display: -moz-box;
			display: box;
			-webkit-box-align: center;
			-moz-box-align: center;
			box-align: center;
			}


h1	{
	font-family: "freight-sans-pro", Arial, Verdana, Helvetica, sans-serif;
	font-size: 28pt;
	font-weight: bold;
	margin-top: 25px;
	line-height: 95%; 	
	}

hgroup h1	{
		margin-bottom: 0px;
		}

h2	{
	font-family: "freight-text-pro", Times New Roman, Georgia, Hoefler Text, serif;
	margin-top: 0px;
	font-size: 20pt;
	font-style: italic;
	font-weight: bold;
	color: #848484;
	line-height: 103%;
	}

h3	{
	font-family: "freight-sans-pro", Arial, Verdana, Helvetica, sans-serif;
	line-height: 93%;
	font-weight: bold;
	}

h4	{
	line-height: 105%;
	font-weight: bold;
	letter-spacing:.018em;
	}

h5	{
	line-height: 125%;
	color: #007770;
	font-weight: bold;
	}

h5.darkred	{
	color: #007770;
	}

h6 { 
	font-family: "Arial Narrow", Arial, sans-serif;
	font-weight: bold;
	letter-spacing:.018em;
	}

h6.aside { 
	font-family: "Arial Narrow", Arial, sans-serif;
	border-bottom: 1px solid #757575; 
	margin-bottom: 5px; 
	font-weight: bold;
	letter-spacing:.018em;
	}


p
	{
	font-family: "freight-sans-pro", Arial, Calibri, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: 2em;
	}

p.flush
	{
	text-indent: 0cm;
	}

p.kicker
	{
	font-size: 15pt;
	line-height: 18pt;
	text-indent: 0cm;
	margin-bottom: 18px;
	}

p.gappy 
	{
	margin-bottom: 12px;
	}
	
p.indent
	{
	padding-left: 15px;
	}
/*	
ol
	{
	font-size: 120%;
	}
*/
ol
	{
	font-size: 12pt;
	line-height: 16pt;
	margin-top: 0px;
	margin-bottom: 0px;
	}

ul
	{
	font-size: 12pt;
	line-height: 16pt;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 2em;
	}

ul.flush
	{
	padding-left: 0em;
	}

ul.noIndent
	{
	margin-left:15px;
	}

ul.sameFont
	{
	font-size:inherit;
	}

li		{
		margin-bottom: 0px;
		}

.gappy>li 	{ margin-top: 6px; }

.line>li 	{ border-bottom: 1px dashed #D2D2D2; }


aside		{
		float: right;
		width: 250px;
		margin: 5px 0px 15px 15px;
		}

aside img	{
		outline: 1px solid black;
		font-size: 11pt;
		color: grey;
		}

aside a img:hover { box-shadow: 3px 1px 10px 3px rgba(0,0,0,0.2); }

aside.grey, aside div.grey {
		background-color: #eaeaea;
		padding: 8px;
		}

aside.silver, aside div.silver {
		background-color: silver;
		padding: 8px;
		}

aside.round, aside div.round {
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;	
		-moz-border-radius: 10px;
		border-radius: 10px;
		}


/* TABLE */
table
		{
		width: 75%;
		}
		
table.wide
		{
		width: 100%;
		}

th		{
		vertical-align: middle;
		text-align: left;
		}

td.tabular
		{
		text-align: right;
		}

table tr td.box, table thead tr th.box {
	border: 1px solid #ddd;
	}
	
tr.box1 {
	border: 1px solid #ddd;
	}
	
td.box2 {
	border: 1px solid #ddd;
	}
	
table.box3 {
	border: 1px solid #ddd;
	}	
	
table tr td.center {
	text-align: center;
	}

.ux_tr_bg:hover {
		background-color:#FFEEB4;
		}


/* FORM */
input, textarea, select
	{
	background-color: white;
	}

input:hover, textarea:hover, select:hover
	{
	background-color: #F2F5A9;
	}

input:focus, textarea:focus, select:focus
	{
	background-color: #F3F781;
	}
/* FORM end */

.smalltext {
   	font-size: 9pt;
	color:#848484;
	}

nav#crumb	{
		font-size: 9pt;
		text-transform: uppercase;
		color: grey;
		margin-top: 16px;
		}

nav#crumb a:hover	{
		text-decoration:underline;
		}


dl.tabs
		{
		font-family: "freight-sans-pro", Calibri, Verdana, Helvetica, sans-serif;  /* typography for tab tops */
		}

.tabs>dd>a	{
		text-decoration: none;
		}

.noborder	{
		outline: 0px;
		border: 0px;
		}

/* PAGE INDEXING */

.page_index {
  font-size: 11pt;
  border:1px solid #dbdbdb;
  margin-bottom: 20px;
}

.page_index a {
  color: black;
  padding: 12px 16px;
  border-left:5px solid #fff;
  border-bottom:1px solid #f5f5f5;
  text-decoration: none;
  display: block;
  text-align: left;
}

.page_index a:hover {
  background-color: #f5f5f5;
  border-left:5px solid #2a85e8;
}

.index_header {
  font-weight:bold;
  padding:10px;
  background: #efefef;
  border:1px solid #dbdbdb;
}


/* CIRCLE PHOTOS */

.photo_circle {
  border-radius: 50%;
}


/* COLLAPSIBLE BUTTON WITH PLUS AND MINUS */

/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 15px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 10pt;
  font-weight: bold;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.collapsible_active, .collapsible:hover {
  background-color: #ccc;
}

/* Add a symbol to each button to indicate whether the collapsible content is open or closed */
.collapsible:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: white;
  float: left;
  margin-right: 10px;
}

.collapsible_active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* Animated Collapsible (Slide Down) */
.collapsible_content {
  padding: 0 15px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f5f5f5;
  border:1px solid #ccc;
  margin-bottom: 15px;
  }

/* END COLLAPSIBLE */


/* BUTTON WITH PHOTOS FOR Version 3 DESIGN */

	.button_photos {
		background: #00a6fc;
		display: inline-block;
		text-align: center;
		padding: 9px 34px 11px;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		font-size: 13px;
		line-height: 16px;
		font-family: "freight-sans-pro", Arial, Verdana, Helvetica, sans-serif;
		position: relative;
		cursor: pointer;
		border: none;
		margin: 0;
	}

	.button_photos.full-widthV3 {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center;
	}

	.button_photos.left-alignV3 {
		text-align: left;
		text-indent: 12px;
	}

	/* Sizes ---------- */
	.tinyV3.button_photos			{ font-size: 10px; padding: 6px 14px 8px; width: auto; }
	.smallV3.button_photos 			{ font-size: 11px; padding: 8px 20px 10px; width: auto; }
	.mediumV3.button_photos 			{ font-size: 13px; width: auto; }
	.largeV3.button_photos 			{ font-size: 18px; padding: 11px 48px 13px; width: auto; }

	/* Colors ---------- */
	.outlinev3.button_photos		{ background-color: #fff; color: #333; outline: 1px solid #eaeaea; }
	.blueV3.button_photos			{ background-color: #00a6fc; }
	.yellowV3.button_photos			{ background-color: #fdc92e; }
	.greenV3.button_photos			{ background-color: #33825a; }
	.darkgreenV3.button_photos		{ background-color: #244e46; }
	.redV3.button_photos			{ background-color: #e91c21; }
	.greyV3.button_photos			{ background-color: #e9e9e9; color: #333; }
	.whiteV3.button_photos			{ background-color: #ffffff; color: #333; }
	.blackV3.button_photos			{ background-color: #141414; }
	.tealV3.button_photos			{ background-color: #017373; color: #fff; }

	/* Hovers ---------- */
	.button_photos:hover, .button_photos:focus 					{ background-color: #0192dd; color: #fff; }
	.outlinev3.button_photos:hover, .outlinev3.button_photos:focus	{ background-color: #fff; color: #333; box-shadow: 0px 8px 16px 8px rgba(0,0,0,0.2); }
	.blueV3.button_photos:hover, .blueV3.button_photos:focus	{ background-color: #0192dd; box-shadow: 0px 8px 16px 8px rgba(0,0,0,0.2); }
	.yellowV3.button_photos:hover, .yellowV3.button_photos:focus	{ background-color: #0192dd; box-shadow: 0px 8px 16px 8px rgba(0,0,0,0.2); }
	.greenV3.button_photos:hover, .greenV3.button_photos:focus	{ background-color: #10542c; box-shadow: 0px 8px 16px 8px rgba(0,0,0,0.2); }
	.darkgreenV3.button_photos:hover, .darkgreenV3.button_photos:focus	{ background-color: #0192dd; box-shadow: 0px 8px 16px 8px rgba(0,0,0,0.2); }
	.redV3.button_photos:hover, .redV3.button_photos:focus 		{ background-color: #d01217; box-shadow: 0px 8px 16px 8px rgba(0,0,0,0.2); }
	.greyV3.button_photos:hover, .greyV3.button_photos:focus	{ background-color: #dadada; color: #333; box-shadow: 0px 8px 16px 8px rgba(0,0,0,0.2); }
	.whiteV3.button_photos:hover, .whiteV3.button_photos:focus	{ background-color: #e9e9e9; color: #333; box-shadow: 0px 8px 16px 8px rgba(0,0,0,0.2); }
	.blackV3.button_photos:hover, .blackV3.button_photos:focus	{ background-color: #000; box-shadow: 0px 8px 16px 8px rgba(0,0,0,0.2); }
	.tealV3.button_photos:hover, .tealV3.button_photos:focus	{ background-color: #028b8b; box-shadow: 0px 8px 16px 8px rgba(0,0,0,0.2); }


/* FOOTER */

.ux_footer_dark		{
			background: #333333;
			color: #dddddd;
			height: 6px;
			}
			
.ux_footer		{
			background: #646464;
			color: #ccc;
			padding-top: 8px;
			padding-bottom: 0px;
			}

.ux_footer_cchs_logo {
	position:relative;
	display:block;
	background-image:url('/img/interface/CCHS-transparent-bg-grey-80x38.png');
	width:80px;
	height:38px;
	}

.ux_footer_cchs_logo:hover {
	background-image:url('/img/interface/CCHS-transparent-bg-color-80x38.png');
	}

.ux_footer_ccc_logo {
	position:relative;
	display:block;
	background-image:url('/img/interface/County-Seal-Grey-80x80.jpg');
	width:80px;
	height:80px;
	}

.ux_footer_ccc_logo:hover {
	background-image:url('/img/interface/County-Seal-Color-80x80.jpg');
	}


footer#megafooter h5	{
			color: #ccc;
			padding: 0;
			margin-bottom: 10px;
			}


footer#megafooter a	{
			color: #ccc;
			text-decoration: none;
			}


footer#megafooter a:hover	{
			color: #fff;
			text-decoration: underline;
			}


footer#megafooter a:active	{
			color: #fff;
			text-decoration: none;
			}


footer#megafooter ul	{
			font-size: 95%;
			line-height: inherit;
			margin: 0;
			}

footer#megafooter li	{
			line-height: inherit;
			margin: 0;
			padding: 0;
			}

.onlyprint
			{
			display: none;
			}


/* Color Definitions */

.text_red		{ color: #ff0000; }
.offwhite		{ color: #fcfcfc; }
.offwhite_bg	{ background-color: #fcfcfc; }

.grey1			{ color: #f5f5f5; }
.grey2			{ color: #eaeaea; }
.grey3			{ color: #dbdbdb; }
.grey4			{ color: #d2d2d2; }
.grey5			{ color: #c5c5c5; }
.grey6			{ color: #b7b7b7; }
.grey7			{ color: #a3a3a3; }
.grey8			{ color: #949494; }
.grey9			{ color: #848484; }

.grey1_bg		{ background-color: #f5f5f5; }
.grey2_bg		{ background-color: #eaeaea; }
.grey3_bg		{ background-color: #dbdbdb; }
.grey4_bg		{ background-color: #d2d2d2; }
.grey5_bg		{ background-color: #c5c5c5; }
.grey6_bg		{ background-color: #b7b7b7; }
.grey7_bg		{ background-color: #a3a3a3; }
.grey8_bg		{ background-color: #949494; }
.grey9_bg		{ background-color: #848484; }

.coal1		{ color: #757575; }
.coal2		{ color: #646464; }
.coal3		{ color: #565656; }
.coal4		{ color: #474747; }
.coal5		{ color: #383838; }
.coal6		{ color: #2f2f2f; }
.coal7		{ color: #1a1a1a; }
.coal8		{ color: #111111; }
.coal9		{ color: #050505; }

.coal1_bg		{ background-color: #757575; }
.coal2_bg		{ background-color: #646464; }
.coal3_bg		{ background-color: #565656; }
.coal4_bg		{ background-color: #474747; }
.coal5_bg		{ background-color: #383838; }
.coal6_bg		{ background-color: #2f2f2f; }
.coal7_bg		{ background-color: #1a1a1a; }
.coal8_bg		{ background-color: #111111; }
.coal9_bg		{ background-color: #050505; }

.lavender_bg	{ background-color: #E6E6FA; padding:30px 0;}
.honeydew_bg	{ background-color: #F0FFF0; padding:30px 0;}
.lightblue_bg	{ background-color: #EDF9FC; padding:30px 0;}
.linen_bg		{ background-color: #FAF0E6; padding:30px 0;}
.palegreen_bg	{ background-color: #cefdce; padding:30px 0;}


/* Mobile */
@media only screen and (max-width: 767px) {
	.sidelines { border-left:0px; border-right:0px; }
	.box_hewie { border-top:3px solid #FF2800; border-bottom:3px solid #FF2800; border-left:0px; border-right:0px; padding:10px 2px; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }

	table { width: 100%; }
}


/* Tablet */
@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.sidelines { border-left:0px; border-right:0px; }
	.navBar ul li { font-size:11pt; padding:7px 0 6px 0; }
	.navBar ul li .nav-bg { padding:12px; }
	.ux_tools { font-size: 75%; }
	.division-title { font-size:17pt; }
	.main_panel_height { height:500px; }
	.main_right_column_height { height:810px; }
	.ph_panel_height { height:640px; }
	.ph_right_column_height { height:850px; }
	.rmc_panel_height { height:360px; }
	.rmc_right_column_height { height:600px; }
	.eh_panel_height { height:460px; }
	.eh_right_column_height { height:765px; }
	.bhs2_panel_height { height:300px; }
	.bhs2_right_column_height { 	height:545px; }
	.hp_panel_height { height:420px; }
	.hp_right_column_height { height:630px; }
	.hazmat_panel_height { height:590px; }
	.hazmat_right_column_height { height:1120px; }
	.ems_panel_height { 	height:370px; }
	.ems_right_column_height { height:630px; }
	.slider_headline { font-size:130%; }
	.slider_headline_text { font-size:110%; }
}

